.version.index /* version checker */
{
	color: #0000EC;
	background-color: #FD01CB;
}

.html
{
	background-color: #3E799E;
}

#page
{
	z-index: 1;
	width: 1026px;
	-pie-box-shadow: 0px 0px 8px 2px #FDF690/* glow */,
6px 6px 8px #1F3C4F/* drop shadow*/;
	-moz-box-shadow: 0px 0px 8px 2px rgba(252, 238, 33, 0.5)/* glow */,
6px 6px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	-webkit-box-shadow: 0px 0px 8px 2px rgba(252, 238, 33, 0.5)/* glow */,
6px 6px 8px -1px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	box-shadow: 0px 0px 8px 2px rgba(252, 238, 33, 0.5)/* glow */,
6px 6px 8px rgba(0, 0, 0, 0.5)/* drop shadow*/;
	margin-left: auto;
	margin-right: auto;
}

._page.f3s_top
{
	background-image: url("../images/page-sprite.png");
	width: 1026px;
	overflow: hidden;
	height: 7px;
	background-position: left top;
}

._page.f3s_mid
{
	background-image: url("../images/page-sprite.png");
	overflow: visible;
	background-position: -1026px top;
	width: 984px;
	min-height: 524px;
	padding: 98px 21px 134px;
}

._page.f3s_bot
{
	background-image: url("../images/page-sprite.png");
	width: 1026px;
	overflow: visible;
	height: 7px;
	background-position: -2052px top;
}

#ppu83226-4
{
	width: 0.01px;
	margin-left: 78px;
}

#pu83226-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 27px;
}

#u83226-4
{
	z-index: 15;
	display: block;
	vertical-align: top;
	position: relative;
}

#u83229
{
	z-index: 21;
	width: 370px;
	margin-left: 18px;
	position: relative;
}

#u83227
{
	z-index: 19;
	width: 402px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
	left: 490px;
}

#u83227_clip
{
	overflow: hidden;
	width: 402px;
	height: 265px;
}

#u83227_img
{
	margin-top: -22px;
	margin-right: -36px;
}

#u83225-13
{
	z-index: 2;
	margin-top: 35px;
	position: relative;
}

#u83225-13_img
{
	display: block;
	vertical-align: top;
}

body
{
	position: relative;
	min-width: 1026px;
	padding-top: 35px;
	padding-bottom: 71px;
}

#page .verticalspacer
{
	clear: both;
}

